.wrapper .container-fluid div.error {
    background-color: #fdd;
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: red;
    padding: 15px;
    border: solid 1px red;
    margin-bottom: 20px;
    border-radius: 5px;	
}
.form_errors_container [data-name]:before {
	text-transform: none;
	font-weight: bold;
}

@media only screen and (max-width: 767px) {
	.m_login_validation_title {
	    word-wrap: break-word;
	}
	.m_action_notice_message p {
	    word-wrap: break-word;
	}
}

.m_form_actions.no_border {
	border-top: none;
}

.ico_concurso {
	display: inline-block;
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
}

.m_modal_narrow {
	max-width: 650px;
}
.m_modal_text {
	font-size: 1.6em;
	font-weight: normal;
	text-align: justify;
}

p.frances {
	padding-left: 20px;
	text-indent: -20px;
}
.footer_sponsors .wrapper {
  text-align: center;
  max-width: none;
}
.footer_silver_sponsors a {
    margin-left: 6px;
}
.footer_gold_sponsors, .footer_silver_sponsors {
	float: none;
}
.footer_silver_sponsors {
	padding-top: 40px;
}
.footer_sponsors .wrapper a:hover img.gris {
	display: none;
}
.footer_sponsors .wrapper img.color {
	display: none;
}
.footer_sponsors .wrapper a:hover img.color {
	display: inline;
}
.social_flickr_btn {
  background-image: url("../images/icons/png/social_instagram.png");
}
.svg .social_flickr_btn {
  background-image: url("../images/icons/svg/social_instagram.svg");
}

.header_corp_nav_login > span.a {
	text-transform: none;
	font-weight: bold;
	font-size: 1.2em;
	position: relative;
	padding-left: 40px
}

.m_link_nav_content span.a {
	padding: 15px 20px;
	display: block;
}
	.m_link_nav_content span.a.paypal, .m_link_nav_content a.paypal {
		padding: 9px 14px 8px;
	}

.col_form_6 {
	width: 16%;
}
.col_form_8 {
	width: 12.5%;
}

div.paso.oculto {
	display: none;
}

.ibanCod {
	background-color: white !important;
}

.sinCapitalizar {
	text-transform: none;
}

.oculto {
	display: none;
}
	.provincia.oculto {
		display: none !important!;
	}

	label.blockedInput {
		margin-top: 8px;
		height: 16px;
	}

	#final span.pequena {
		font-size: 11px;
		text-align: justify;
		display: inline-block;		
	}
		#final span.pequena a {
			font-weight: bold;
			color: #0255a5;
		}

.MKS_LOG {
	position: fixed;
	z-index: 10;
	top: 0px;
	left: 0px;
	background-color: white;
	padding: 5px;
	opacity: .1;
	width: 20px;
	height: 20px;
	max-height: 90%;
	overflow: hidden;
}
	.MKS_LOG:hover {
		opacity: 1;
		box-shadow: 3px 3px 3px black;
		width: auto;
		height: auto;
		overflow: auto;
	}
		.MKS_LOG * {
			line-height: normal;
			padding: 0px;
			margin: 0px;
		}
		.MKS_LOG h3 {
			font-size: 11.7px;
			font-weight: 700;
		}
		.MKS_LOG h5 {
			font-size: 8.3px;
			font-weight: 700;
		}
		.MKS_LOG span {
			font-size: 10px;
			display: block;
			padding-top: 1px;
		}
			.MKS_LOG span:nth-child(even) {
				background-color: #f4f4f4;
			}
		.MKS_LOG span + h3 {
			padding-top: 10px;
		}

body.socio .header_personal_name {
	color: #a29061;
}
body.socio [role="navigation"] {
  background-color: #a29061;
}